diff --git a/doc/src/sgml/pageinspect.sgml b/doc/src/sgml/pageinspect.sgml
index 6f51dc6..502903c 100644
--- a/doc/src/sgml/pageinspect.sgml
+++ b/doc/src/sgml/pageinspect.sgml
@@ -192,6 +192,17 @@ test=# SELECT * FROM bt_page_items('pg_cast_oid_index', 1);
           7 | (0,7)   |      12 | f     | f    | 29 27 00 00
           8 | (0,8)   |      12 | f     | f    | 2a 27 00 00
 </screen>
+      In a B-tree leaf page, <structfield>ctid</> points to a heap
+      tuple.  In an internal page, it points to another page in the
+      index itself, and the offset number part (the second number) of
+      the <structfield>ctid</> field is ignored.  Note that the first
+      item on any non-rightmost page (any page lacking a
+      <structfield>btpo_next</> field) is the page <quote>high
+      key</quote>, meaning its <structfield>data</> serves as an upper
+      bound on all items appearing on the page.  Also, on non-leaf
+      pages, the first "data item" (the first item that is not a high
+      key) is a <quote>minus infinity</quote> item, implying that its
+      <structfield>data</> field lacks any value.
      </para>
     </listitem>
    </varlistentry>
